body {
	padding:0;
	margin:0;
}
.appHeader {
	font-family:Arial, Helvetica, sans-serif;	
	height:50px;
	padding:0 10px;
	border-bottom:1px solid #6693CF;
	background:url('images/app/header_bg.png') bottom repeat-x;
}
.appHeader .logo {
	width:91px;
	height:50px;
	display:inline;
	float:left;
	background:url('images/app/logo.png') left center no-repeat;
}
.appHeader .appName {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:bold;
	font-style:italic;
	color:#7C583A;
	margin:13px 0 0 10px;
	display:inline;
	float:left;
}
.appHeader .authWrapper {
	margin-top:30px;
	display:inline;
	float:right;
}
.appHeader .authWrapper a {
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	height:14px;
	display:inline;
	float:left;
	padding:2px 0 0 20px;
	text-decoration:none;
}
.appHeader .authWrapper a.logout {
	margin-left:20px;
	background:url('images/app/logout.png') left center no-repeat;
}
.appHeader .authWrapper a.profile {
	background:url('images/app/profile.png') left center no-repeat;
}
.menubar {
	background:url('images/app/menubar_bg2.png') top repeat-x;
}
.statusBar {
	border-top:1px solid #9cadc4;
	background:url('images/app/menubar_bg.png') center repeat-x;
}
.loginHeaderLeft {
	border-bottom:3px solid #F7941D;
	background:#FFF url('images/app/login_TL.png') top left no-repeat;
}
.loginHeaderRight {
	padding:5px 0 5px 10px;
	background:url('images/app/login_TR.png') top right no-repeat;
}
.loginHeaderLogo {
	height:33px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:bold;
	font-style:italic;
	color:#7C583A;
	padding:7px 0 0 100px;
	background:url('images/app/logo.png') top left no-repeat;
}
.loginFooterLeft {
	background:url('images/app/login_BL.png') bottom left no-repeat;
}
.loginFooterRight {
	background:url('images/app/login_BR.png') bottom right no-repeat;
}
.loginFooter {
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	color:#7C583A;
	text-align:center;
	padding-top:5px;
	margin:0 10px;
	background:url('images/app/login_footer.png') bottom repeat-x;
}
.loginTimeout {
	font-size:11px;
	color:#FF0000;
	padding:10px 0 0 5px;
}
.loginForm {
	font-weight:bold;
	padding:15px 0 30px 86px;
}
.loginError {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#BF0E0E;
	padding:2px 2px 2px 15px;
	display:block;
	background:url('images/app/error_small.png') -3px 1px no-repeat;	
}
.marginT2 {
	margin-top:2px;
}
img {
	border:0px;
}
.loading {
	display:inline-block;
	white-space:nowrap;
	padding:2px 0 2px 25px;
	background:url('images/app/loading.gif') left center no-repeat;
}